.booking-list {
  .title {
    margin: 20px;
    text-align: center;
  }

  .list-table {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #ccc;

    th {
      font-size: 1.2rem;
      font-weight: 600;
      color: #000;
    }
  }
}
